﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@model CyberaniumModels.UserLogin
@{
    Layout = null;
    ViewBag.Title = "Login";
}
<script src="~/lib/jquery/dist/jquery.js"></script>
@*<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.1/jquery.min.js">
    </script>*@
@*<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.2/js/toastr.min.js">
    </script>*@
<script src="~/lib/jquery-toastr/scripts/toastr.js"></script>
<script>
    toastr.options = {
        closeButton: true,
        progressBar: true,
        positionClass: 'toast-top-full-width',
        preventDuplicates: true,
        onclick: null,
        showDuration: "100",
        hideDuration: "1000",
        timeOut: "5000",
        extendedTimeOut: "1000",
        showEasing: "swing",
        hideEasing: "linear",
        showMethod: "show",
        hideMethod: "hide"
    };
    var _gaq = _gaq || [];
    _gaq.push(['_setAccount', 'UA-36251023-1']);
    _gaq.push(['_setDomainName', 'jqueryscript.net']);
    _gaq.push(['_trackPageview']);
    (function () {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
    })();
</script>
<link href="~/css/bootstrap.min.css" rel="stylesheet" />
<link href="~/css/stylesheet.css" rel="stylesheet" />
<link href="~/lib/jquery-toastr/css/toastr.css" rel="stylesheet" />
<div class="registration_main">
    <div class="center_login">
        <div class="registration login_space">
            <div class="login_right">
                <img src="~/Image/kpmg_logo.png" class="login_logo" alt="" />
                <div class="regis_heading">
                    <h2>Welcome to Cyberaninum</h2>
                    <p>Your place to create, communicate, collaborate, and get great work done.</p>
                </div>
                <form asp-controller="Login" asp-action="Login" asp-area="ApplicationManagement" method="post">
                    <div class="regis_from">
                        <div class="form-group">
                            <div class="user_input">
                                <input asp-for="UserName" class="form-control input_cont" id="UserName" name="UserName" placeholder="Unique ID" type="text" value="">
                                <div class="res_iocn"><img src="~/Image/user.png"></div>
                                <span asp-validation-for="UserName"></span>
                            </div>
                            <div class="user_input">
                                <input asp-for="Password" class="form-control input_cont" id="Password" name="Password" placeholder="Password" type="password">
                                <div class="res_iocn"><img src="~/Image/password.png"></div>
                                <span asp-validation-for="Password"></span>
                            </div>
                            @*<a href="#" class="forgot_password">Forgot your password</a>*@
                            <div class="login_btn">
                                <input type="submit" class="login_btnIn" value="Login">
                            </div>

                        </div>
                    </div>
                </form>
                @if (ViewBag.error != null)
                {
                    <div style="color:#ff0000;text-align:center;">
                        <script>toastr.error('@ViewBag.error')</script>
                    </div>
                }
            </div>
            <div class="login_left"></div>
        </div>
    </div>
</div>

@*@{
        Layout = null;
    }
    @model CyberaniumModels.UserLogin
    @{
        ViewBag.Title = "Login";
    }
    <h2>Login</h2>

    <form method="post" asp-controller="Login" asp-action="Login">

        <div>
            <label asp-for="UserName"></label>
            <input asp-for="UserName" />
            <span asp-validation-for="UserName"></span>
        </div>

        <div>
            <label asp-for="Password"></label>
            <input asp-for="Password" />
            <span asp-validation-for="Password"></span>
        </div>

        <div>
            <label asp-for="RememberMe"></label>
            <input asp-for="RememberMe" />
            <span asp-validation-for="RememberMe"></span>
        </div>
        <input type="submit" value="Login" />
    </form>*@
